File: report.css

package info (click to toggle)
firefox 147.0.3-1
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 4,683,320 kB
  • sloc: cpp: 7,607,359; javascript: 6,533,295; ansic: 3,775,223; python: 1,415,500; xml: 634,561; asm: 438,949; java: 186,241; sh: 62,752; makefile: 18,079; objc: 13,092; perl: 12,808; yacc: 4,583; cs: 3,846; pascal: 3,448; lex: 1,720; ruby: 1,003; php: 436; lisp: 258; awk: 247; sql: 66; sed: 54; csh: 10; exp: 6
file content (43 lines) | stat: -rw-r--r-- 511 bytes parent folder | download | duplicates (40)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
table {
    border-collapse: collapse;
}

tbody {
    border-top: thin solid;
    border-bottom: thin solid;
}

.status {
    font-variant:small-caps;
    color:white;
    text-align:center;
    font-variant:small-caps;
}

.PASS, .OK {
    background-color:green;
}

.FAIL {
    background-color:red;
}

.ERROR, .NOTRUN, .NONE {
    background-color:black;
}

.TIMEOUT {
    background-color:blue;
}

td {
    padding:0.25em;
}

tr.test {
    background-color:#ddd;
}

tr.subtest {
    background-color:#eee;
}